.sidebar{
    height: 100vh;
    width: 50px;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: $dark;
    &-item{
        height: 50px;
        padding-top: 15px;
        padding-left: 15px;
        i{
            font-size: 20px;
            color: $light;
        }
    }

}
.main-content{
    margin-left: 50px;
    width: 100%;
}
